Bug 250562 - Banshee unable to sort by Album Title
Banshee unable to sort by Album Title
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-02 04:00 EDT by Chris
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-13 06:10:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of Banshee (270.54 KB, image/png)
2007-08-02 04:00 EDT, Chris
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 432034 None None None Never

  None (edit)
Description Chris 2007-08-02 04:00:44 EDT
Description of problem: Banshee cannot sort by Album Title

Version-Release number of selected component (if applicable): .12.1

How reproducible: Every time user tries to sort by Album Title

Steps to Reproduce:
1. Open Banshee
2. Click on Artist, Song, and Time
3. Click on Album
4. Banshee sorts by Album in random order
Actual results:  Albums are grouped in a seemingly random order

Expected results: Albums should be sorted correctly, ascending or descending

Additional info:
Comment 1 Chris 2007-08-02 04:00:46 EDT
Created attachment 160504 [details]
Screenshot of Banshee
Comment 3 Chris 2007-11-10 00:27:04 EST
This is still happening in .13.1 in Fedora 8
Comment 4 Christopher Aillon 2007-11-13 06:10:14 EST
Probably because the upstream bug is still open.  We're going to let them handle
it since we try to stick to upstream.

Note You need to log in before you can comment on or make changes to this bug.